package com.house365.tags;

/**
 * 枚举类型下拉列表标签父类
 * 
 * @author duhui
 * 
 *         2013-10-29 下午5:05:09
 */
public abstract class AbstractEnumSelectTag<T extends Enum<?>> extends
        AbstractSelectTag<T> {
    /**
	 * 
	 */
    private static final long serialVersionUID = 1L;

    @Override
    protected Object getOptionValue(T obj) {
        return obj;
    }
}
